Update the consignment charge to be included or not

​

Path Parameters

Body·

application/json
  • Whether the consignment charge need to be included or not

Responses

  • OK

Request Example for put/v1/consignments/{consignmentId}/charges/{consignmentChargeId}
curl https://api.consignlyhq.com/v1/consignments/123e4567-e89b-12d3-a456-426614174000/charges/123e4567-e89b-12d3-a456-426614174000 \
  --request PUT \
  --header 'Content-Type: application/json' \
  --data '{
  "isIncluded": true
}'
No Body